package com.bxzk.afxj.Contract;

import com.bxzk.afxj.View.BaseActivity.BaseImp;

public interface RegisterContract {
    interface View extends BaseImp
    {
        void onRegister();

        void sendSuc();
    }


}
